/* Custom Styles Output for background */
.custom-background.universal{ background-color: #A4CE3A!important;  }
.custom-background.universal .backstretch{ opacity: 0.15; }

/* Custom CSS */
footer.copyright {
background: #ccc;
text-transform:none;
}

.grid-2 {
width: 17%;
}

.stag-toggle .ui-state-active {
background: #ebebeb;
font-weight: bold;
}

.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { color: #000 !important; }

/* Custom Styles Output */
body{ background-color: #ffffff; }
body{ font-family: 'Open Sans'; }
a, .accent-color, .entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 { color: #00a1de; }.accent-background, .more-link, .button, .page-numbers, .nav-links > div, input[type=submit], button, .button { background-color: #00a1de; }
/* Custom Page Background Colors and Images */
.page-id-2792 #custom-background-2792 { background-color: #a6c601 !important; }
.page-id-2792 #custom-background-2792 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1930 #custom-background-1930 { background-color: #a6c601 !important; }
.page-id-1930 #custom-background-1930 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1632 #custom-background-1632 { background-color: #bcc902 !important; }
.page-id-1632 #custom-background-1632 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1580 #custom-background-1580 { background-color: #e54028 !important; }
.page-id-1580 #custom-background-1580 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1573 #custom-background-1573 { background-color: #02bedf !important; }
.page-id-1573 #custom-background-1573 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1572 #custom-background-1572 { background-color: #02bedf !important; }
.page-id-1572 #custom-background-1572 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1565 #custom-background-1565 { background-color: #02bedf !important; }
.page-id-1565 #custom-background-1565 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-1506 #custom-background-1506 { background-color: #ec008c !important; }
.page-id-1506 #custom-background-1506 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-203 #custom-background-203 { background-color: #a6c601 !important; }
.page-id-203 #custom-background-203 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-181 #custom-background-181 { background-color: #a6c601 !important; }
.page-id-181 #custom-background-181 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-159 #custom-background-159 { background-color: #02bedf !important; }
.page-id-159 #custom-background-159 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-150 #custom-background-150 { background-color: #02bedf !important; }
.page-id-150 #custom-background-150 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-77 #custom-background-77 { background-color: #D819FA !important; }
.page-id-77 #custom-background-77 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-65 #custom-background-65 { background-color: #df9202 !important; }
.page-id-65 #custom-background-65 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-59 #custom-background-59 { background-color: #3399ff !important; }
.page-id-59 #custom-background-59 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-56 #custom-background-56 { background-color: #02bedf !important; }
.page-id-56 #custom-background-56 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-53 #custom-background-53 { background-color: #a6c601 !important; }
.page-id-53 #custom-background-53 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-50 #custom-background-50 { background-color: #decb02 !important; }
.page-id-50 #custom-background-50 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-30 #custom-background-30 { background-color: #ed2589 !important; }
.page-id-37 #custom-background-37 { background-color: #a6c601 !important; }
.page-id-37 #custom-background-37 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-27 #custom-background-27 { background-color: #02bedf !important; }
.page-id-27 #custom-background-27 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.page-id-24 #custom-background-24 { background-color: #20cca4 !important; }
.page-id-24 #custom-background-24 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.page-id-6 #custom-background-6 { background-color: #a6c601 !important; }
.page-id-6 #custom-background-6 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.postid-1688 #custom-background-1688 { background-color: #004799 !important; }
.postid-1688 #custom-background-1688 .backstretch { opacity: 0.2; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=20) }
.postid-1653 #custom-background-1653 { background-color: #a6c601 !important; }
.postid-1653 #custom-background-1653 .backstretch { opacity: 0.85; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=85) }
.postid-1652 #custom-background-1652 { background-color: #238fed !important; }
.postid-1652 #custom-background-1652 .backstretch { opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50) }
.postid-1458 #custom-background-1458 { background-color: #81d742 !important; }
.postid-1458 #custom-background-1458 .backstretch { opacity: 0.05; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5) }
.postid-1599 #custom-background-1599 { background-color: #bfbfbf !important; }
.postid-1599 #custom-background-1599 .backstretch { opacity: 0.65; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=65) }
.postid-1427 #custom-background-1427 { background-color: #dd9933 !important; }
.postid-1414 #custom-background-1414 { background-color: #b72a2a !important; }
.postid-1414 #custom-background-1414 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.postid-1325 #custom-background-1325 { background-color: #bdcf02 !important; }
.postid-1325 #custom-background-1325 .backstretch { opacity: 0.05; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=5%) }
.postid-1224 #custom-background-1224 { background-color: #85357e !important; }
.postid-1224 #custom-background-1224 .backstretch { opacity: 0.15; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=15) }
.postid-303 #custom-background-303 { background-color: #eeee22 !important; }
.postid-303 #custom-background-303 .backstretch { opacity: 0.35; filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=35) }
